<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="Lootable Pallets" />
		<Description value="Makes pallets lootable for their complimentary resources." />
		<Author value="Starslayer71002" />
		<Version value="A17" />
		<Website value="https://www.youtube.com/channel/UCb2kA-g0z1w8DhEmem1Gd_g" />
	</ModInfo>
</xml>
